.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-33f16ed8-d325-b53b-3ea0-e8cb189ea83c {
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-4038d6a5-8a64-6eaf-9915-67f1f6958c96 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-c9244b05-4ace-2393-180d-a9fb6e5397e5 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a1f8bd0e-ae3f-1b53-afd7-0479f187c0ab {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-1874f276-7aac-55ed-651a-205e254f38c5 {
display: none !important;
}
.lfr-layout-structure-item-2c7b5d25-35ab-503f-f124-10840a547e50 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b5be620a-7b68-90a0-1abc-a2b1c9866f57 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b5be620a-7b68-90a0-1abc-a2b1c9866f57{

}.lfr-layout-structure-item-5fa273c1-d5e5-54b1-785b-464300f674ee {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d9eaae07-0e9d-f661-9809-824c35afb074 {
display: none !important;
}
.lfr-layout-structure-item-5ce27b03-724c-6a55-61ac-36ad5b7aa4c9 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-3b495bb3-be0a-d025-4fed-9085e12dcf28 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-78b4e37e-bffe-fa12-7a39-fd927c8f49ea {
display: none !important;
}
.lfr-layout-structure-item-e3bf4bec-442d-88e1-9228-4155475c32ac {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-18ec2681-5fc5-cacc-0c80-a8a9078c361b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-984be3e1-3c42-b04d-94c0-b8b4356e66e4 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-2bf25a71-0b97-aef5-5116-0b118de12fcd {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-7c24dbfa-703f-31f8-abc0-e5c20f519143 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00aa7400-b373-e654-4822-6179e36f1c26 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-e3567bb1-9480-49b0-77f4-d49bb2a9b1b8 {
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-619c5ed0-313e-89f7-1eb8-1dffb0df9021 {
text-align: center !important;
}
.lfr-layout-structure-item-72c738a0-2b1a-7c07-ecc2-1141616c8470 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f2e4753e-7d95-34cd-66cb-3c871dbca80d {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3bb2a01c-e968-14d1-49e7-986074e473a1 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8d32d078-e8e6-c1f0-de83-17bde0b785f7 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-b08493d2-0e14-5361-55d1-072be954a98a {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-f0b99196-c068-8307-770d-8201fe220e16 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-38846011-e821-1108-cd10-d56f0cbaea52 {
padding-right: var(--spacer-2,0.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-0981bb7d-5def-3c96-9817-419ac8eb7218 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-865c85a2-a8bb-b02e-dad3-3c325e4e6fa4 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-d3f76a83-f82f-2d19-6fbf-1366499da4b3 {
display: none !important;
}
.lfr-layout-structure-item-d13594f2-75ed-cb28-706e-3883142a54d2 {
padding-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-a4c473bd-b0ea-44bc-396e-0b30785a1b04 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-b5f4b665-0a96-56db-a661-39b412f9c273 {
display: none !important;
}
.lfr-layout-structure-item-214a13f2-fdda-05a2-eb7b-3a7d586e146b {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-6194eca1-3023-a5ce-7d80-3297f3aaee87 {
font-weight: var(--font-weight-bold) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-33f16ed8-d325-b53b-3ea0-e8cb189ea83c {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c9244b05-4ace-2393-180d-a9fb6e5397e5 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-00aa7400-b373-e654-4822-6179e36f1c26 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-72c738a0-2b1a-7c07-ecc2-1141616c8470 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f2e4753e-7d95-34cd-66cb-3c871dbca80d {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8d32d078-e8e6-c1f0-de83-17bde0b785f7 {
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b08493d2-0e14-5361-55d1-072be954a98a {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-38846011-e821-1108-cd10-d56f0cbaea52 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-865c85a2-a8bb-b02e-dad3-3c325e4e6fa4 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-d13594f2-75ed-cb28-706e-3883142a54d2 {
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-4038d6a5-8a64-6eaf-9915-67f1f6958c96 {
text-align: center !important;
}
.lfr-layout-structure-item-a1f8bd0e-ae3f-1b53-afd7-0479f187c0ab {
text-align: center !important;
}
.lfr-layout-structure-item-2c7b5d25-35ab-503f-f124-10840a547e50 {
text-align: center !important;
}
.lfr-layout-structure-item-5ce27b03-724c-6a55-61ac-36ad5b7aa4c9 {
text-align: center !important;
}
.lfr-layout-structure-item-3b495bb3-be0a-d025-4fed-9085e12dcf28 {
text-align: center !important;
}
.lfr-layout-structure-item-e3bf4bec-442d-88e1-9228-4155475c32ac {
text-align: center !important;
}
.lfr-layout-structure-item-18ec2681-5fc5-cacc-0c80-a8a9078c361b {
text-align: center !important;
}
.lfr-layout-structure-item-984be3e1-3c42-b04d-94c0-b8b4356e66e4 {
text-align: center !important;
}
.lfr-layout-structure-item-2bf25a71-0b97-aef5-5116-0b118de12fcd {
text-align: center !important;
}
.lfr-layout-structure-item-f0b99196-c068-8307-770d-8201fe220e16 {
text-align: center !important;
}
.lfr-layout-structure-item-865c85a2-a8bb-b02e-dad3-3c325e4e6fa4 {
text-align: center !important;
}
.lfr-layout-structure-item-a4c473bd-b0ea-44bc-396e-0b30785a1b04 {
text-align: center !important;
}
.lfr-layout-structure-item-214a13f2-fdda-05a2-eb7b-3a7d586e146b {
text-align: center !important;
}
.lfr-layout-structure-item-6194eca1-3023-a5ce-7d80-3297f3aaee87 {
text-align: center !important;
}
}